Bug 107899 - Can't add applications to Applications menu (GNOME)
Summary: Can't add applications to Applications menu (GNOME)
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-desktop (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-24 07:10 UTC by Bojan Smojver
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-24 03:36:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error when adding new application (launcher) to the menu (14.19 KB, image/png)
2003-10-24 07:12 UTC, Bojan Smojver
no flags Details

Description Bojan Smojver 2003-10-24 07:10:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1) Gecko/20031009
Epiphany/1.0.1

Description of problem:
Applications cannot be added to Applications menu, unless the .desktop files are
dropped in ~/.gnome2/vfolders/applications.

I will create an attachement with the exact error message.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Open Applications menu, go into any other menu (e.g. Accessories).
2. Right click, choose Entire menu, then Add new item to this menu.
3. Fill in the details of the application.
4. Click OK.

Actual Results:  Application (launcher) cannot be added.

Expected Results:  Should be possible to add new applications.

Additional info:

Comment 1 Bojan Smojver 2003-10-24 07:12:14 UTC
Created attachment 95454 [details]
Error when adding new application (launcher) to the menu

Comment 2 Nicholas Ruddick 2004-05-03 18:48:26 UTC
Same problem but can't remove either.

Comment 3 Bojan Smojver 2004-06-24 03:36:57 UTC
Apparently, this is done with Nautilus now. You have to be root to
edit applications:///. You can edit the favorites:/// as a regular
joe, though.


Note You need to log in before you can comment on or make changes to this bug.